/* Localized versions of task strings */

taskString = "Neustart";
taskDescription = "Computer neu starten";
longTaskDescription = "Zielcomputer neu starten";
actionString = "Neustart";
summaryNice = "Computer neu starten, Benutzer dürfen Änderungen sichern oder den Neustart abbrechen";
summaryForced = "Computer sofort neu starten, Benutzer verlieren alle ungesicherten Änderungen";
